Subject: [dns-dir] DNS-EW: draft-hallambaker-esrv-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 8 Sep 2010 14:40:01 -0400

Count:      127 

Internet Engineering Task Force                          P. Hallam-Baker
Internet-Draft                                               Comodo Inc.
Intended status: Informational                                  B. Smith
Expires: March 11, 2011                                          DNS.com
                                                       September 7, 2010

             DNS Extended Service Parameters (ESRV) Record.
                       draft-hallambaker-esrv-00

 Abstract

   Extended Service Description (ESRV) records are DNS Resource Records
   that provide information to applications attempting to establish a
   network connection.  When authenticated using an appropriate means
   ESRV records may be used to prevent a downgrade attack in cases where
   use of security enhancements with an application protocol are
   optional.